
Digitale Infrastruktur - Bug / Feature #2013

Doppelte Texte

17 November 2011 11:52 - LukyLuke

Status: Closed Start date: 17 November 2011

Priority: Normal Due date:  

Assignee: corvus % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Bei folgenden Seiten wurde der text doppelt eingefügt

http://www.piratenpartei.ch/ag-roa (nur erster Bereich)

http://www.piratenpartei.ch/ag-ppp

http://www.piratenpartei.ch/ag-pr

http://www.piratenpartei.ch/ag-star

History

#1 - 18 November 2011 20:34 - Apophis

- Status changed from New to 3

- % Done changed from 0 to 100

#2 - 19 November 2011 17:53 - Apophis

- Assignee changed from Apophis to corvus

#3 - 19 November 2011 18:02 - corvus

- Status changed from 3 to Closed
